 .u-section-1 {
  background-image: url("images/DSCN4497-1030x773.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-group-1 {
  width: 884px;
  min-height: 360px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  margin: 97px 104px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 12px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 56px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 299px;
}

.u-section-2 .u-text-1 {
  margin: 60px 70px 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-text-1 {
  margin: 130px 26px 0 64px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 101px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 570px;
  --gap: 26px;
  grid-auto-columns: calc(33.3333% - 17.3333px);
}

.u-section-3 .u-list-item-1 {
  background-size: auto;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 24px;
}

.u-section-3 .u-icon-1 {
  height: 137px;
  width: 137px;
  background-image: none;
  margin: -57px auto 0 70px;
  padding: 38px;
}

.u-section-3 .u-text-2 {
  margin: 20px 7px 0;
}

.u-section-3 .u-text-3 {
  margin: 50px 0 0 13px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 24px;
}

.u-section-3 .u-icon-2 {
  height: 137px;
  width: 137px;
  background-image: none;
  margin: -57px auto 0 70px;
  padding: 38px;
}

.u-section-3 .u-text-4 {
  margin: 20px 7px 0;
}

.u-section-3 .u-text-5 {
  margin: 50px 0 0 13px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 24px;
}

.u-section-3 .u-icon-3 {
  height: 137px;
  width: 137px;
  background-image: none;
  margin: -57px auto 0 70px;
  padding: 38px;
}

.u-section-3 .u-text-6 {
  margin: 20px 7px 0;
}

.u-section-3 .u-text-7 {
  margin: 50px 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    grid-gap: 0px;
    grid-auto-columns: calc(33.333333333333336% - 17.333333333333332px);
    min-height: 470px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -367px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 300px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -58px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13px));
    grid-auto-columns: calc(50% - 13px);
    min-height: 1080px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -338px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -367px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 300px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2009px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -338px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 722px;
}

.u-section-4 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  --radius: 15px;
  margin: 58px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-group-2 {
  min-height: 293px;
  width: 510px;
  height: auto;
  margin: 0 -205px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 12px 21px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 48px 0 0 9px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 9px auto -18px 9px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: -508px 52px 0 570px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 24px 52px 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 422px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 202px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 22px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-group-2 {
    width: 510px;
    margin-right: -205px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-5 .u-text-1 {
  margin-top: 92px;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 60px;
  --radius: 20px;
  background-image: none;
}

.u-section-5 .u-image-1 {
  min-height: 423px;
  filter: none;
  background-image: url("images/Screenshot2026-02-10102205.png");
  background-position: 0% 50%;
  background-size: cover;
  --radius: 15px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  min-height: 210px;
  background-image: url("images/16-1-845x684.png");
  background-position: 50% 50%;
  --radius: 15px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 210px;
  --radius: 15px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 210px;
  --radius: 15px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 210px;
  background-image: url("images/Screenshot2026-02-10102436.png");
  background-position: 50% 0%;
  --radius: 15px;
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 423px;
  --radius: 15px;
  filter: none;
  background-image: url("images/Screenshot2026-02-10102310.png");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-5 .u-image-1 {
    min-height: 349px;
  }

  .u-section-5 .u-image-2 {
    min-height: 173px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 173px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-5 .u-image-3 {
    min-height: 173px;
  }

  .u-section-5 .u-image-4 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2006px;
  }

  .u-section-5 .u-image-1 {
    min-height: 535px;
  }

  .u-section-5 .u-image-2 {
    min-height: 265px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 265px;
  }

  .u-section-5 .u-image-3 {
    min-height: 265px;
  }

  .u-section-5 .u-image-4 {
    min-height: 535px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-5 .u-image-1 {
    min-height: 401px;
  }

  .u-section-5 .u-image-2 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 401px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-5 .u-image-1 {
    min-height: 252px;
  }

  .u-section-5 .u-image-2 {
    min-height: 251px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 251px;
  }

  .u-section-5 .u-image-3 {
    min-height: 251px;
  }

  .u-section-5 .u-image-4 {
    min-height: 252px;
  }
}